Critical: pcre security update

2007-11-05T00:00:00
ID ELSA-2007-0968
Type oraclelinux
Reporter Oracle
Modified 2007-11-05T00:00:00

Description

[4.5-4.1] - Resolves: #315971, CVE-2007-1660

[4.5-4] - Resolves: #315971, CVE-2007-1660